liblo 0.30

Data Fields
lo_timetag Struct Reference
High-level OSC API

A structure to store OSC TimeTag values. More...

## Data Fields
uint32_t | sec
uint32_t | frac

## Detailed Description

A structure to store OSC TimeTag values.

Definition at line 35 of file lo_osc_types.h.

## Field Documentation

## ◆ frac

uint32_t lo_timetag::frac

The fractions of a second offset from above, expressed as 1/2^32nds of a second

Definition at line 40 of file lo_osc_types.h.

## ◆ sec

uint32_t lo_timetag::sec

The number of seconds since Jan 1st 1900 in the UTC timezone.

Definition at line 37 of file lo_osc_types.h.